
/* ****************** 2칸 레이아웃  ****************** */

.layout_122196_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_122196_ > div {margin-left:-20px;}
.layout_122196_ > div:after {content:''; display:block; clear:both;}
.layout_122196_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_122196_ > div > .container_1 {width:50%;}
.layout_122196_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_122196_ > div > .container_1 { width:100%; }
	.layout_122196_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_122196_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_122210_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:url("/img_up/shop_pds/woori55/farm/00s0fe0fs15318878281548838947.png") no-repeat center;}
.img_122210_ * {box-sizing:border-box;}
.img_122210_ a {display:block; text-decoration:none;}
.img_122210_ img {max-width:100%; vertical-align:top;}

.img_122210_cont_box_wrap {width:100%; height:100%; position:absolute; top:0; left:0; border:1px solid #ddd;}
.img_122210_cont_box_wrap > span{display:block; width:50px; height:50px; font-size:26px; position:absolute; top:10px; left:0; font-weight:normal; vertical-align:top; color:#f37471;}
.img_122210_cont_box_wrap > span:after{content:''; display:block; width:50px; height:50px; position:absolute; top:5px; left:15px; opacity:0.4;}
  
.img_122210_cont_box_wrap:after{content:''; display:block; clear:both;}
.img_122210_cont_box_wrap .empty_122210_cont_box img{display:block; margin:15px auto; width:135px; border-radius:50%;}
.img_122210_cont_box_wrap .empty_122210_cont_box p{font-size:18px; margin-top:-10px;}
.img_122210_cont_box_wrap .empty_122210_cont_box p span{display:block; color:#464545; font-size:21px; font-weight:bold; letter-spacing:-1px; margin-bottom:15px; text-align:center;}
.img_122210_cont_box_wrap .empty_122210_cont_box .bottom_text_box{width:100%; min-height:74px; position:absolute; bottom:0; background:#f6f6f6; text-align:center; padding:25px 30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; margin:0; line-height:1.5em; word-break:keep-all;}
.img_122210_cont_box_wrap .empty_122210_cont_box .bottom_text_box b{display:block; width:100%; color:#4f9edc; position:absolute; top:40%; left:50%; transform:translate(-50%,-50%);}
.img_122210_cont_box_wrap:hover .empty_122210_cont_box .bottom_text_box b{color:#fff;}
.img_122210_cont_box_wrap:hover .empty_122210_cont_box .bottom_text_box{background:#4f9edc; color:#fff;}

@media (max-width:1100px){

  .img_122210_ > img{width:100%; height:100%;}
  .img_122210_cont_box_wrap .empty_122210_cont_box img{margin-top:10px;}
  .img_122210_cont_box_wrap .empty_122210_cont_box .bottom_text_box{padding:15px 25px;}
}
  
@media (max-width:767px){
  .img_122210_ {margin:0 auto;}
  .img_122210_ > img{width:100%; height:100%;}
  .img_122210_cont_box_wrap .empty_122210_cont_box img{margin-top:10px; display:block; width:90px;}
    .img_122210_cont_box_wrap .empty_122210_cont_box .bottom_text_box{padding:15px 2px;}
}

/* ****************** 이미지  ****************** */

.img_122195_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:url("/img_up/shop_pds/woori55/farm/sdfsreff15318877731548838934.png") no-repeat center;}
.img_122195_ * {box-sizing:border-box;}
.img_122195_ a {display:block; text-decoration:none;}
.img_122195_ img {max-width:100%; vertical-align:top;}

.img_122195_cont_box_wrap {width:100%; height:100%; position:absolute; top:0; left:0; border:1px solid #ddd;}
.img_122195_cont_box_wrap > span{display:block; width:50px; height:50px; font-size:26px; position:absolute; top:10px; left:0; font-weight:normal; vertical-align:top; color:#f37471;}
.img_122195_cont_box_wrap > span:after{content:''; display:block; width:50px; height:50px; position:absolute; top:5px; left:15px; opacity:0.4;}
  
.img_122195_cont_box_wrap:after{content:''; display:block; clear:both;}
.img_122195_cont_box_wrap .empty_122195_cont_box img{display:block; margin:15px auto; width:135px; border-radius:50%;}
.img_122195_cont_box_wrap .empty_122195_cont_box p{font-size:18px; margin-top:-10px;}
.img_122195_cont_box_wrap .empty_122195_cont_box p span{display:block; color:#464545; font-size:21px; font-weight:bold; letter-spacing:-1px; margin-bottom:15px; text-align:center;}
.img_122195_cont_box_wrap .empty_122195_cont_box .bottom_text_box{width:100%; min-height:74px; position:absolute; bottom:0; background:#f6f6f6; text-align:center; padding:25px 30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; margin:0; line-height:1.5em; word-break:keep-all;}
.img_122195_cont_box_wrap .empty_122195_cont_box .bottom_text_box b{display:block; width:100%; color:#4f9edc; position:absolute; top:40%; left:50%; transform:translate(-50%,-50%);}
.img_122195_cont_box_wrap:hover .empty_122195_cont_box .bottom_text_box b{color:#fff;}
.img_122195_cont_box_wrap:hover .empty_122195_cont_box .bottom_text_box{background:#4f9edc; color:#fff;}

@media (max-width:1100px){

  .img_122195_ > img{width:100%; height:100%;}
  .img_122195_cont_box_wrap .empty_122195_cont_box img{margin-top:10px;}
  .img_122195_cont_box_wrap .empty_122195_cont_box .bottom_text_box{padding:15px 25px;}
}
  
@media (max-width:500px){
  .img_122195_ {margin:0 auto;}
  .img_122195_ > img{width:100%; height:100%;}
  .img_122195_cont_box_wrap .empty_122195_cont_box img{margin-top:10px; display:block; width:90px;}
    .img_122195_cont_box_wrap .empty_122195_cont_box .bottom_text_box{padding:15px 2px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_122190_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_122190_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122190_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_122190_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122190_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_122190_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122190_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_122178_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122178_ > div:after {content:''; display:block; clear:both;}
.layout_122178_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_122178_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_122181_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_122181_ p b{font-size:22px;}  
  @media(max-width: 767px){
  .textarea_122181_ p b{font-size:20px;}  
  .textarea_122181_ p {font-size:15px;}    
  }

/* ****************** 공백  ****************** */
      
.empty_line_122194_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_122194_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122194_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_122194_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122194_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_122194_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122194_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_122182_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122182_ > div:after {content:''; display:block; clear:both;}
.layout_122182_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_122182_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_122183_, .empty_122183_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_122183_ {background:url("/img_up/shop_pds/woori55/farm/00701531789308.png") no-repeat top left #edebe5; background-size:cover; padding:30px 0;}
.empty_122183_ > p{width:50%; margin-left:40%; margin-bottom:20px; text-align:center; font-size:28px; letter-spacing:-1px; color:#626262;}

.empty_122183_ ul{list-style:none; font-size:0; display:block; width:50%; margin-left:40%; background:#fff;}
.empty_122183_ ul:after{content:''; display:block; clear:both;}
.empty_122183_ li{display:block; float:left; width:50%; height:160px; padding:25px; border:1px solid #ccc; font-size:16px; text-align:center; line-height:1.4em;}
.empty_122183_ li:nth-child(1), .empty_122183_ li:nth-child(2){border-bottom:0;}
.empty_122183_ li:nth-child(odd){border-right:0;}
.empty_122183_ li span{display:block; width:45px; height:45px; margin:0 auto 20px; line-height:45px; font-size:22px; font-weight:bold; color:#fff;}

/*넘버링 배경 색상*/
.empty_122183_ li:nth-child(1) span{background:#45c197;}
.empty_122183_ li:nth-child(2) span{background:#35b086;}
.empty_122183_ li:nth-child(3) span{background:#28a077;}
.empty_122183_ li:nth-child(4) span{background:#1d946b;}

@media (max-width:1023px){
  .empty_122183_ > p,
  .empty_122183_ ul{width:70%;  margin-left:15%;}
}

@media (max-width:767px){
  .empty_122183_{padding:40px 0;}
  .empty_122183_ > p{width:90%; margin-left:5%;  font-size:23px;}
  .empty_122183_ ul{width:90%; margin-left:5%;}
  .empty_122183_ li{padding:15px; height:180px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_122184_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122184_ > div:after {content:''; display:block; clear:both;}
.layout_122184_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_122184_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_122189_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_122189_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122189_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_122189_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122189_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_122189_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122189_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_122185_ {font-size:0;}
.title_122185_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#2296b5; line-height:1.4em;
}
.title_122185_ p:after{content:''; display:block; width:1px; height:45px; background:#ddd; margin:20px auto 25px;}
.title_122185_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_122185_.style_top p {padding-top:10px;}
.title_122185_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_122185_.style_right p {padding-right:14px;}
.title_122185_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_122185_.style_bottom p {padding-bottom:12px;}
.title_122185_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_122185_.style_left p {padding-left:14px;}
.title_122185_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_122185_.style_circle1 p {padding-left:20px;}
.title_122185_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_122185_.style_circle2 p {padding-left:20px;}
.title_122185_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_122185_ p{font-size:26px;}
  .title_122185_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_122187_ {font-size:0;}
.title_122187_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_122187_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_122187_.style_top p {padding-top:10px;}
.title_122187_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_122187_.style_right p {padding-right:14px;}
.title_122187_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_122187_.style_bottom p {padding-bottom:12px;}
.title_122187_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_122187_.style_left p {padding-left:14px;}
.title_122187_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_122187_.style_circle1 p {padding-left:20px;}
.title_122187_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_122187_.style_circle2 p {padding-left:20px;}
.title_122187_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:600px){
  .title_122187_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_122188_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_122188_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122188_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_122188_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122188_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_122188_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122188_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_122020_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.layout_122020_ > div {}
.layout_122020_ > div:after {content:''; display:block; clear:both;}
.layout_122020_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:20px 0;}
.layout_122020_ > div > .container_1 {width:50%; border-right:1px solid #ddd;}
.layout_122020_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_122020_ > div > .container_1 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
	.layout_122020_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_122020_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_122021_,
.empty_122021_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_122021_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_122021_ h3{font-size:30px; margin:10px 0 20px; font-weight:normal;}
.empty_122021_ p{padding:25px 10px; font-size:17px; background:#00909f; color:#fff;}
.empty_122021_ p u{color:#1f98c8;}

.empty_122021_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/woori55/design/img/logo_icon.png") no-repeat left center;}
.empty_122021_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_122021_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_122021_ ul:after{content:''; display:block; clear:both;}
.empty_122021_ ul li{width:44%; float:left; position:relative; min-height:50px; margin-bottom:10px;}
.empty_122021_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_122021_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/woori55/farm/je-mok--eum-81531818474.png") no-repeat center;}
.empty_122021_ ul li span{position:absolute; top:10px; left:65px; margin-top:-5px;}


@media (max-width:1023px){
  .empty_122021_ h3{font-size:26px;}
  .empty_122021_ p{font-size:17px; padding:15px 10px;}
}

@media (max-width:767px){
  .empty_122021_ ul{margin-top:15px;}
  .empty_122021_ h3{font-size:22px;}
}

@media (max-width:500px){
  .empty_122021_ ul li{width:100% !important;}
  .empty_122021_ ul:before{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_122022_,
.empty_122022_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_122022_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_122022_ h3{font-size:30px; margin:10px 0 20px; font-weight:normal;}
.empty_122022_ p{padding:25px 10px; font-size:17px; background:#34b1a1; color:#fff;}
.empty_122022_ p u{color:#1f98c8;}

.empty_122022_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/woori55/design/img/logo_icon.png") no-repeat left center;}
.empty_122022_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_122022_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_122022_ ul:after{content:''; display:block; clear:both;}
.empty_122022_ ul li{width:44%; float:left; position:relative; min-height:50px; margin-bottom:10px;}
.empty_122022_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_122022_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/woori55/farm/je-mok--eum-81531818466.png") no-repeat center;}
.empty_122022_ ul li span{position:absolute; top:10px; left:65px; margin-top:-5px;}


@media (max-width:1023px){
  .empty_122022_ h3{font-size:26px;}
  .empty_122022_ p{font-size:17px; padding:15px 10px;}
}

@media (max-width:767px){
  .empty_122022_ ul{margin-top:15px;}
  .empty_122022_ h3{font-size:22px;}
}

@media (max-width:500px){
  .empty_122022_ ul li{width:100% !important;}
  .empty_122022_ ul:before{display:none;}
}
